/* ServicesMenu.strings */
// as documented in https://developer.apple.com/library/mac/qa/qa1605/_index.html
// to refresh them: /System/Library/CoreServices/pbs -existing_languages en fr

/* Service Menu Item Go To Window */
"Raskin/Reveal in Raskin" = "Raskin/In Raskin anzeigen";
